.div-img{
    display: flex;
    height: 260px;
    align-items:center;
}
.card-img{
    display: flex;
    margin: auto;
    width: 260px;
}
.data-card{
    margin: 10px;
    border-style: solid;
    width: 350px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}
.div-card-row{
    display: flex;
   
    justify-content: center;
    margin:10px;
}
